<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.iamberry.wechat.service.mapper.WelfareLogsMapper">

 	<insert id="add" parameterType="WelfareLogs" useGeneratedKeys="true" keyProperty="logsId">
 		INSERT INTO tb_iamberry_welfare_logs(user_openid, logs_create_time)
		VALUES(#{userOpenid},NOW())
 	</insert>

	<select id="get" parameterType="String" resultType="WelfareLogs">
		select * from tb_iamberry_welfare_logs where user_openid = #{userOpenid}
	</select>
</mapper>